Subject: Re: pkg/24866
To: None <>
From: Noud deBrouwer <>
List: pkgsrc-bugs
Date: 04/02/2005 20:41:09 wrote:

>Synopsis: tcl-itcl (current) doesn't build correct if tcl&tk-8.4.6 is installed
>State-Changed-From-To: feedback->closed
>State-Changed-When: Mon, 14 Mar 2005 12:26:29 +0000
>Feedback timeout.

well we have some tcl-itcl patches that do work..

Min Sik Kim did review mine and did alter some..
..tcl-itcl then does build w/ 8.4.6 and most tests are ok.

i'll see if i can reassure next week..